@media screen and (max-width: 1055px){
    .navbar {
        padding: 10px 28px 25px;
    }
    .title-header{
        padding-left: 0;
    }

    .title-header .title{
        margin-left: 40px;
        padding: 41px 71px;
        font-size: 25px;
        line-height: 30px;
    }
    .box-img-header{
        display: block;
        margin: 0 auto;
    }
    .box_pinc {
        height:107px;
        width: 565px;
        background: #ED1260;
        float:right;
}
}
@media screen and (max-width: 941px){
    .title-header .title {
        margin-left: 40px;
        padding: 40px 70px;
    }
    .header-text-inf .text-inf {
        margin: 40px 40px 60px;
        font-size: 21px;
        line-height: 25px;
    }
    .contacts .contacts-title {
        margin:35px auto;
        font-size: 35px;
        margin-bottom: 45px;
    }

}
@media screen and (max-width: 913px){
    .wrapper{
        max-width: 775px;
       
    }
    .img-header{
        width: 775px;
    }
    .title-header .title {
        margin-left: 40px;
        padding: 40px 70px;
    }
    .card-text {
        font-size: 16px;
    }
    .contacts .card-text {
        font-size: 16px;
        line-height: 20px;
}
}
@media screen and (max-width: 768px){
    .img-header {
        width: 615px;
    }
    .box_pinc {
        height:100px;
        width: 425px;
        background: #ED1260;
        float:right;
    }

    .card{
        max-width: 370px;
    }
       /* ------- */

    /* @CONTACTS */

    .contacts{
        border: 5px solid #F38A03;
    } 
    .contacts-title{
        margin: 35px auto;
    }
    .contacts .card{
        max-width: 240px;
    }
    .contacts-card{
        display: flex;
        justify-content: center;
    }
    .card-img-none{
        display: block;
    }
    .contacts .card-img-top{
        display: none;
    }
}
@media screen and (max-width: 576px)and (min-width: 0px){
 
    /* @HEADER */

    .img-header{
        background-image: url(../images/img_header/img-header_mobile.jpg);
         background-repeat: no-repeat;
         background-size: cover;
         width: 375px;
        
     }
     .title-header{
         max-width: 280px;
     }
    .title-header .title{ 
        margin-left: 12px;
        padding: 40px 30px;
        max-width: 255px;
       
    }
    .box_pinc {
        height:65px;
        width: 265px;
        background: #ED1260;
        float:right;
    }
    .btn-dark{
        font-size: 16px;
        line-height:20px;
    }
    /* ------ */

    /* @ENRGYM */

    .enrgym-card .card img {
        width: 55px;
        height: 55px;
    }
    .card-body {
      padding: 25px 25px;  
    }
    .card-text {
        font-size: 14px;
    }
   
    .header-text-inf .text-inf {
        font-size: 16px;
        line-height: 20px;
        color: #fff;
        margin: 37px 56px 60px;
    }
    /* ------ */

    /* @MAPS */

    .maps{
        height: auto;
        padding: 15px 15px 0;
        margin: 55px 15px 60px;
    }
    .maps-title{
        font-size: 12px;
        line-height: 15px;
        margin: 7px auto;
    }
    .map-container {
        max-height: 128px;
        padding: 0 0 0 0;
        margin: 0 auto;
        max-width: 370px;
    }
    .map-container iframe {
        width: 370px;
        height: 128px;
        padding: 0;
    }
    /* ------- */

    /* @CONTACTS */

    .contacts {
        padding-bottom: 25px;
       }
    .contacts .contacts-title {
        margin: 26px auto;
        font-size: 20px;
        line-height: 24px;
    }
    .contacts .card-body{
        display: flex;
        padding: 0;
        align-items: center;
    }
    .contacts .card-text{
        font-size: 18px;
        line-height: 22px;
    }
    .card-img-none {
        margin: 13px 20px 12px;
    }
    .contacts .none{
        display: none;
    }
 
}
/* ------ */



/* @MEDIA */
@media (min-width: 992px){
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right:0; 
        padding-left: 0; 
    }
    .nav-item{
        padding-left: 90px;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: row;
    }
  

}
